<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>id.co.bsm</groupId>
    <artifactId>bsmsoa</artifactId>
    <version>0.0.1</version>
    <packaging>pom</packaging>
    <name>BSM SOA</name>
    <description>BSM SOA</description>
    <modules>
        <module>utilsoa</module>
        <module>websoa</module>
        <module>dbsoa</module>
        <module>wssoa</module>
        <module>filesoa</module>
    </modules>
    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
        <project.version>0.0.1</project.version>
        <java.version>1.8</java.version>
        <hibernate.version>5.1.0.Final</hibernate.version>
        <camel.version>2.17.3</camel.version>
        <cxf-rt-version>3.1.7</cxf-rt-version>
        <org.codehaus.jackson.version>1.9.13</org.codehaus.jackson.version>
        <org.slf4j.version>1.7.21</org.slf4j.version>
        <log4j.version>1.2.17</log4j.version>
        <log4j-api.version>2.8.2</log4j-api.version>
    </properties>
</project>